sha256: 062590286ca453ac78da842781f9473e7c6f3c489545610da23f5f1c27ab2ea0
real_size: null
zip_size: 771086349
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep44/open_data_millesime_2026-02-a_dep44_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep44/open_data_millesime_2026-02-a_dep44_csv_metadata.yml
